// SPDX-FileCopyrightText: Adam Evyčędo
//
// SPDX-License-Identifier: AGPL-3.0-or-later

package xyz.apiote.bimba.czwek.api

import android.content.Context
import androidx.preference.PreferenceManager

fun isTransitousEnabled(context: Context): Boolean {
	return PreferenceManager.getDefaultSharedPreferences(context).getBoolean("transitous_enabled", false)
}
